@charset "UTF-8";

@media all and (-ms-high-contrast: none){
	body{
		overflow-x: hidden;
	}
}

@supports (-ms-ime-align: auto) {
	body{
		overflow-x: hidden;
	}
}

header h1 a img{
	width: auto;
}

.linkarea a{
	color: #fff;
	text-decoration: underline;
}

.linkarea a:hover{
	color: #fff;
	text-decoration: none;
}

/* --------------------------------------------------------- mainimg */
#mainvisual {
	padding-top: 100px;
	margin-bottom: 150px;
	position: relative;
	width: 80%;
	margin: 0 0 150px 0;
	padding-left: 20%;
}
#mainvisual #slide {
	display: block;
	width: 100%;
}
#mainvisual .bx-wrapper {
	position: inherit;
	z-index: 2;
}
#mainvisual p {
	position: absolute;
	top: calc(50% - 50px);
	left: 2.5%;
	font-size: 3.25rem;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: normal;
	letter-spacing: 0.075em;
	line-height: 1.75em;
	z-index: 3;
}
#mainvisual p span {
	background: rgba(255,255,255,0.75);
}
#mainvisual:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 40%;
	height: calc(100% + 180px);
	background-color: #325488;
	z-index: 0;

}

.custom-pager{
	position: absolute;
  bottom: 2%;
  left: 50%;
  z-index: 80;
}

.bx-pager{
	display: flex;
	justify-content: center;
}

.bx-pager-link{
	font-size: 0;
}

.bx-pager-item .active {
    background: #4a4b4c;
    border: 1px solid #4a4b4c;
}
.bx-pager-link {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #fff;
	background-color: #fff;
	margin-right: 20px;
}

.pagetop{
	width: 70px;
	height: 70px;
}

.pagetop a{
	background: #325488;
}

.pagetop a img{
	width:35px;
	vertical-align:middle;
}

/* --------------------------------------------------------- main */
main {

}



/* --------------------------------------------------------- greeting */
#greeting {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	align-items: flex-start;
	width: 80%;
	margin: 0px 0 230px 0;
	padding-right: 20%; 
	position: relative;
	padding-top: 100px;
}

#greeting:after {
	position: absolute;
	content: "GREETING";
	bottom: -30%;
	right: 5vw;
	transform: rotate(-90deg);
	font-family: 'Muli', sans-serif;
	font-weight: bold;
	color: #EFEFEF;
	font-size: 13.625rem;
	letter-spacing: -0.05em;
	width: 1em;
	line-height: 1em;
	z-index: 0;

}
/*.left*/
#greeting .left {
	width: 42.5vw;
	position: relative;
	overflow-x:;
}
#greeting .left:after {
	content: "";
	position: absolute;
	top: 68%;
	width: 45vw;
	height: 15.75vw;
	background-color: #325488;
	z-index: 0;
}
#greeting .left ul {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	position: inherit;
	z-index: 1;
}
#greeting .left li {
	width: 50vw;
}

/* 基本のスタイル */
#greeting .left li.delighter {
  transition: all .5s ease-out;
  transform: translateY(50%);
  opacity: 0;
}

/* スタート時のスタイル */
#greeting .left li.delighter.started {
  transform: none;
  opacity: 1;
}

#greeting .left li:nth-of-type(2) {
	margin-top: 3.5vw;
}
/*right*/
#greeting .right {
	width: 30vw;
}
#greeting .right h2 {
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size: 2.25rem;
}

#greeting .right p em {
    text-align: right;
    margin-top: 20px;
    display: block;
}

#greeting .right ol{
	padding-left: 20px;
}

#greeting .right ol li{
	list-style-type: decimal;
}

/* --------------------------------------------------------- greeting */
#greeting2 {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	align-items: center;
	width: 80%;
	margin: 0 0 230px 0;
	padding-right: 20%; 
	position: relative;
}
/*.left*/
#greeting2 .left {
	width: 42.5vw;
	position: relative;
	overflow-x:;
}
#greeting2 .left:after {
	content: "";
	position: absolute;
	top: 68%;
	width: 45vw;
	height: 15.75vw;
	background-color: #325488;
	z-index: 0;
}
#greeting2 .left ul {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	position: inherit;
	z-index: 1;
}
#greeting2 .left li {
	width: 50vw;
}

/* 基本のスタイル */
#greeting2 .left li.delighter {
  transition: all .5s ease-out;
  transform: translateY(50%);
  opacity: 0;
}

/* スタート時のスタイル */
#greeting2 .left li.delighter.started {
  transform: none;
  opacity: 1;
}

#greeting2 .left li:nth-of-type(2) {
	margin-top: 3.5vw;
}
/*right*/
#greeting2 .right {
	width: 30vw;
}
#greeting2 .right h2 {
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size: 2.25rem;
}

#greeting2 .right p em {
    margin-top: 20px;
    display: block;
}

/* --------------------------------------------------------- biz */
#biz {
	margin: 0 auto 230px 0;
	margin-top:-100px;
	padding-top:100px;
}
#biz h2 {
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size: 2.25rem;
}
#biz ul {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: flex-start;
	justify-content:flex-start;
	position: relative;
	z-index: 1;
	padding-top: 3vw;
	overflow: hidden;
	flex-flow: wrap;
}
#biz ul:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 11vw;
	background-color: #325488;
	z-index: 0;
}
#biz li {
	width: 30%;
	margin: 0 1.6%;
	position: inherit;
	z-index: 1;
}
#biz li em {
	font-style: normal;
	display: block;
	font-size: 1.25rem;
	font-weight: bold;
}

/* 基本のスタイル */
#biz li:first-child.delighter {
  transition: all .4s ease-out;
  transform: translateY(50%);
  opacity: 0;
}

#biz li:nth-child(2).delighter {
  transition: all .5s ease-out;
  transform: translateY(50%);
  opacity: 0;
}

#biz li:nth-child(3).delighter {
  transition: all .6s ease-out;
  transform: translateY(50%);
  opacity: 0;
}

#biz li:nth-child(4).delighter {
  transition: all .7s ease-out;
  transform: translateY(50%);
  opacity: 0;
}

#biz li:nth-child(4){
	margin-top: 25px;
}

#biz li:nth-child(5).delighter {
  transition: all .8s ease-out;
  transform: translateY(50%);
  opacity: 0;
}

#biz li:nth-child(5){
	margin-top: 25px;
}

#biz li:nth-child(6).delighter {
  transition: all .9s ease-out;
  transform: translateY(50%);
  opacity: 0;
}

#biz li:nth-child(6){
	margin-top: 25px;
}

/* スタート時のスタイル */
#biz li.delighter.started {
  transform: none;
  opacity: 1;
}

#biz ul li a{
  	text-decoration: underline;
  }

  #biz li a:hover{
  	text-decoration: none;
 }

/* --------------------------------------------------------- company */
#company {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	align-items: flex-start;
	margin-bottom: 230px;
	margin-top:-100px;
	padding-top:100px;
}
#company h2 {
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size: 2.25rem;
	width: 100%;
	text-align: center;
	margin-bottom: 60px;
}
#company .left {
	margin-left: 14%;
	width: 23%;
	position: inherit;
	z-index: 1;
}
#company .left dl {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
#company .left dt {
	width: 32%;
	margin-bottom: 1em;
}
#company .left dd {
	width: 68%;
	margin-bottom: 1em;
}

#company .left dd a{
	text-decoration: underline;
}

#company .left dd a:hover{
	text-decoration: none;
}

#company .left dd ul li{
	list-style: disc;
	margin-bottom: 10px;
}

#company .left dd ul li:last-child{
	margin-bottom: 0;
}

#company .left dd ul.station{
	margin-top: 15px;
}

#company .right {
	width: 60%;
	height: 40vw;
	position: relative;
}
#company .right:after {
	content: "";
	position: absolute;
	width: 50%;
	height: 100%;
	top: 4vw;
	right: 0;
	background-color: #325488;
	z-index: 0;
}
#company .right iframe {
	width: 100%;
	height: 100%;
	position: inherit;
	z-index: 1;
}

#company .right img {
	width: 100%;
	height: 100%;
	position: inherit;
	z-index: 1;
}

/* 基本のスタイル */
#company{
	overflow: hidden;
}
#company .right.delighter {
  transition: all .6s ease-out;
  transform: translateX(50%);
  opacity: 0;
}

/* スタート時のスタイル */
#company .right.delighter.started {
  transform: none;
  opacity: 1;
}

/* --------------------------------------------------------- video */
#video{
	width: 100%;
	margin: 0 auto 230px auto;
	text-align: center;
}



/* --------------------------------------------------------- news */
#news {
	margin-bottom: 230px;
	margin-top:-100px;
	padding-top:100px;
}
#news h2 {
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size: 2.25rem;
	text-align: center;
	margin-bottom: 60px;
}
#news table {
	width: 70%;
	/*min-width: 1300px;*/
	margin: 0 auto;
}
#news th {
	font-size: 0.875rem;
	padding: 20px;
	width: 160px;
	white-space: nowrap;
}
#news td {
	padding: 20px;
}
#news tr:nth-of-type(2n-1) th,
#news tr:nth-of-type(2n-1) td {
	background-color: #F7F7F7;
}


/* --------------------------------------------------------- history */
#history {
	margin-bottom: 230px;
}
#history h2 {
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size: 2.25rem;
	text-align: center;
}
#history table {
	width: 70%;
	/*min-width: 1300px;*/
	margin: 0 auto;
}
#history th {
	font-size: 0.875rem;
	padding: 20px;
	width: 160px;
	white-space: nowrap;
}
#history td {
	padding: 20px;
}
#history tr:nth-of-type(2n-1) th,
#history tr:nth-of-type(2n-1) td {
	background-color: #F7F7F7;
}

/* --------------------------------------------------------- business */
#business {
	margin-bottom: 230px;
}
#business h2 {
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size: 2.25rem;
	text-align: center;
}
#business p {
	width: 70%;
	/*min-width: 1300px;*/
	margin: 0 auto;
}

/* --------------------------------------------------------- business2 */
#business2 {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	align-items: center;
	margin-bottom: 230px;
}
#business2 h2 {
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size: 2.25rem;
	width: 100%;
	text-align: center;
	margin-bottom: 60px;
}
#business2 .business_detail {
	width: 70%;
	margin: 0 auto 50px auto;
	position: inherit;
	z-index: 1;
}

#business2 h3{
	width: 100%;
	text-align: center;
}

#business2 ol{
	width: 70%;
	margin: 0 auto;
	padding: 0;
}

#business2 ol li{
	list-style-type: none;
	padding-left: 1.3em;
	text-indent: -1.3em;
	margin-bottom: 10px;
}

#business2 ol li:last-child{
	margin-bottom: 0;
}

#business2  p {
	width: 70%;
	margin: 0 auto;
}

/* 基本のスタイル */
#business2{
	overflow: hidden;
	margin-top:-100px;
	padding-top:100px;
}
#business2 .right iframe.delighter {
  transition: all .6s ease-out;
  transform: translateX(50%);
  opacity: 0;
}

/* スタート時のスタイル */
#business2 .right iframe.delighter.started {
  transform: none;
  opacity: 1;
}


/* --------------------------------------------------------- link */
#link {
	width: 100%;
	height: 300px;
	background: url(../images/bg_banner.jpg) center top no-repeat;
	position: relative;
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	align-items: center;
	overflow-x: hidden;
}

#link .linkarea{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	display: block;
	position: initial;
	z-index: 9999;
}

#link h2{
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size: 2.25rem;
	width: 100%;
	text-align: center;
	color: #fff;
	position: initial;
	z-index: 9999;
}

#link p{
	width: 100%;
	text-align: center;
	color: #fff;
	position: initial;
	z-index: 9999;
	margin: 0;
}

#link:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.28);
	z-index: 0;
	top: 0;
	left: 0;
}
#link ul {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: inherit;
	z-index: 1;
	width: 100%;
}
#link li {
	width: 420px;
	margin: 0 50px;
}
#link li a {
	border: 1px solid #fff;
	font-size: 1.25rem;
	color: #fff;
	display: block;
	text-align: center;
	padding: 1em 0;
}

.btn {
    width: 420px;
    height: 122px;
    float: left;
    text-align: center;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    background-color: unset;
}

.btn p {
    width: 420px;
    height: 122px;
    left: -420px;
    background: #333;
    position: absolute;
    transition: all .3s ease;
    z-index: 1;
}

.btn a {
    display: block;
    font-size: 0.875rem;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
    color: #000;
    text-decoration: none;
    line-height: 80px;
    transition: all .3s ease;
    z-index: 2;
    position: relative;
}

.btn:hover p {
  left: 0;
}
.btn:hover a{
  color:#fff;
}




/* --------------------------------------------------------- responsive */
@media screen and (max-width: 1200px) {
	/*メニューボタンのエフェクト*/
  .nav-button,
  .nav-button span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }
  .nav-button {
    position: relative;
    width: 30px;
    height: 26px;
  }
  .nav-button span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
  }
  .nav-button span:nth-of-type(1) {
    top: 0;
  }
  .nav-button span:nth-of-type(2) {
    top: 11px;
  }
  .nav-button span:nth-of-type(3) {
    bottom: 0;
  }
  .nav-button.active span:nth-of-type(1) {
    -webkit-transform: translateY(16px) rotate(-45deg);
    transform: translateY(11px) rotate(-45deg);
    background-color:#fff;
  }
  .nav-button.active span:nth-of-type(2) {
    opacity: 0;
  }
  .nav-button.active span:nth-of-type(3) {
    -webkit-transform: translateY(-16px) rotate(45deg);
    transform: translateY(-11px) rotate(45deg);
    background-color:#fff;
  }

  #mainvisual:after{
  	content: none;
  }

  #mainvisual{
  	width: 100%;
  	padding-left: 0;
  }

  .custom-pager{
  	left: 40%;
  }

  .pagetop{
  	width: 100%;
  }

  .pagetop a img{
  	display: block!important;
  	text-align: center;
  	margin: 0 auto;
  	vertical-align: middle;
  	padding-top: 20px;
  }

  #mainvisual p{
  	font-size: 2rem;
  	top: calc(65% - 50px);
  }

  #greeting:after{
  	content: none;
  }

  #greeting{
  	display: block;
  	margin: 0 auto;
  	padding-right: 0;
  }

  #greeting .left{
  	width: 100%;
  }

  #greeting .right{
  	width: 100%;
  	margin: 0 auto;
  }

  #greeting .left li{
  	width: 35vw;
  }

  /**/
  #greeting2:after{
  	content: none;
  }

  #greeting2{
  	display: block;
  	margin: 0 auto;
  	padding-right: 0;
  }

  #greeting2 .left{
  	width: 100%;
  }

  #greeting2 .right{
  	width: 100%;
  	margin: 0 auto;
  }

  #greeting2 .left li{
  	width: 35vw;
  }

  #biz ul:after{
  	content: none;
  }

  #biz ul{
  	flex-wrap: wrap;
  }

  #biz li{
  	width: 45%;
  	margin-bottom: 2%;
  }

  #company .left{
  	width: 80%;
  	margin: 0 auto;
  }

  #company .right{
  	width: 100%;
  }

  #company .right:after{
  	content: none;
  }

  #news table{
  	width: 70%;
  	display: block;
  }

  #news table tbody{
  	width: 100%;
  }

  #news table tr{
  	width: 100%;
  }

  #news table tr th{
  	width: 100%;
  	display: block;
  	padding: 20px 0;
  }

  #news table tr td{
  	display: block;
  }

  #history table{
  	width: 80%;
  	display: block;
  }

  #history table tr th{
  	width: 100%;
  	display: block;
  	padding: 20px 0;
  }

  #history table tr td{
  	display: block;
  }

  .btn{
  	width: 100%;
  	margin-bottom: 25px;
  }

  .btn p{
  	width: 100%;
  }

  .pagetop a:after{
  	content: none;
  }

  /* 基本のスタイル */
	#greeting .left li.delighter {
	  transition: all .5s ease-out;
	  transform: translateY(0%);
	  opacity: 0;
	}

	/* スタート時のスタイル */
	#greeting .left li.delighter.started {
	  transform: none;
	  opacity: 1;
	}

	#greeting .left li{
		width: 100%;
	}

	/* 基本のスタイル */
	#greeting2 .left li.delighter {
	  transition: all .5s ease-out;
	  transform: translateY(0%);
	  opacity: 0;
	}

	/* スタート時のスタイル */
	#greeting2 .left li.delighter.started {
	  transform: none;
	  opacity: 1;
	}

	#greeting2 .left li{
		width: 100%;
	}

	#company .right{
		height: auto;
	}
}

@media screen and (max-width: 559px) {
	#biz li{
		width: 80%;
		margin: 0 auto 10% auto;
	}

	#link li{
		width: 100%;
		margin:0 0 50px 0;
		overflow: hidden;
	}

	#link ul{
		width: 80%;
		margin: 0 auto;
		display: block;
	}

	#link li:last-child{
		margin-bottom: 0;
	}

	#greeting{
		margin-bottom: 50px;
		padding-top: 0;
	}

	#greeting2{
		margin-bottom: 230px;
	}

	.movie-wrap {
	     position: relative;
	     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
	     height: 0;
	     overflow: hidden;
	}
	.movie-wrap iframe {
	     position: absolute;
	     top: 0;
	     left: 0;
	     width: 100%;
	     height: 100%;
	}
}

@media screen and (max-width: 450px) {
	#mainvisual p{
		font-size: 1.5rem;
	}
}